fixed warnings
[squirrelmail.git] / plugins / squirrelspell / sqspell_config.php
index b51c959..2938a40 100644 (file)
@@ -10,7 +10,7 @@
  * $Id$
  */
 
-require_once('../functions/prefs.php');
+require_once(SM_PATH . 'functions/prefs.php');
 
 /* Just for poor wretched souls with E_ALL. :) */
 global $username, $data_dir;
@@ -21,13 +21,14 @@ global $username, $data_dir;
  * $SQSPELL_APP = array( 'English' => 'ispell -a',
  *                     'Spanish' => 'ispell -d spanish -a' );
  */
-$SQSPELL_APP = array('English' => 'ispell -a');
+$SQSPELL_APP = array('English' => 'ispell -a',
+                       'Spanish' => 'ispell -d spanish -a');
 $SQSPELL_APP_DEFAULT = 'English';
 $SQSPELL_WORDS_FILE = 
    getHashedFile($username, $data_dir, "$username.words");
 
 $SQSPELL_EREG = 'ereg';
-$SQSPELL_SOUP_NAZI = 'Mozilla/3, Mozilla/2, Opera 4, Opera/4, '
-   . 'Macintosh, OmniWeb';
+#$SQSPELL_SOUP_NAZI = 'Mozilla/3, Mozilla/2, Opera 4, Opera/4, '
+#   . 'Macintosh, OmniWeb';
 
 ?>